@charset "utf-8";
/* CSS Document */

.mCon_c1 {
 padding: 0px 3px 0px 4px;
 line-height: 24px;
}
.mc1_left {
 float: left;
 width: 631px;
 background: url(../images/m1sma_bg2.jpg) repeat-y center top;
 height: 510px;
}
.mc1_1t {
 background: url(../images/m1sma_bg1.jpg) no-repeat;
 padding-bottom: 16px;
 text-align: center;
 font: 20px/60px "黑体";
 display: block;
}
.mc1_c1 {
 height: 154px;
 padding-top: 10px;
 margin: 0px auto;
 width: 486px;
 overflow: hidden;
}
.mc1_img {
 float: left;
 height: 132px;
 width: 188px;
 position: relative;
 background: #FFF;
 padding: 5px 0px 0px 5px;
}
.mc1_bg {
 position: absolute;
 z-index: 10;
 left: 0px;
 top: 0px;
}
.mc1_1txt {
 width: 272px;
 float: right;
 position: relative;
 top: -6px;
}
.sty_unline {
 text-decoration: underline;
}
.color_red {
 color: #6f0000;
}
.mc1_box1 {
 text-indent: 24px;
 margin-bottom: 8px;
}
.mc1_2t {
 height: 37px;
 margin: 0px auto;
 width: 515px;
}
.mc1_more {
}
.mc1_1s {
 color: #FFF;
 background: url(../images/m1bg1.png);
 display: inline-block;
 float: left;
 width: 230px;
 font-size: 14px;
 font-weight: bold;
 height: 25px;
 padding: 12px 0px 0px 15px;
}
.mc1_more {
 float: right;
 color: #6F0000;
 height: 20px;
 padding-top: 17px;
}
.mc1left_bg {
 background: url(../images/m1sma_bg3.jpg) no-repeat center bottom;
 height: 434px;
}
.mc1_list {
 margin: 0px auto;
 width: 525px;
 padding: 5px 0px 0px 5px;
 height: 82px;
 clear: both;
}
.mCon_list li {
 font-family: "宋体";
}
.mc1_2s {
 background: url(../images/m1bg2.png) no-repeat;
 padding-left: 32px;
 height: 29px;
 padding-top: 8px;
}
.mc1_right {
 float: right;
 width: 351px;
 padding-right: 3px;
}
.mc1r_box {
 background: url(../images/m1_bg2.jpg) no-repeat;
 height: 100px;
 width: 351px;
 margin-bottom: 10px;
}
.mc1r_h2 {
 display: block;
 height: 62px;
 margin: 2px 0px 10px;
}
.mc1r_span {
 font: 16px "微软雅黑";
 color: #FFF;
 background: url(../images/m1bg3.png) no-repeat;
 display: block;
 float: left;
 height: 52px;
 width: 198px;
 padding: 10px 0px 0px 40px;
}
.mc1r_more,.mc1r_more:hover {
 float: right;
 line-height: 42px;
 background: url(../images/m1bg4.png) no-repeat center;
 display: block;
 height: 42px;
 width: 66px;
 text-align: center;
 font-family: "宋体";
 color: #FFF;
 margin-top: 10px;
}
.mc1r_img {
 float: left;
 height: 76px;
 width: 102px;
 padding: 11px 0px 0px 23px;
}
.mc1r_txt {
 float: left;
 width: 195px;
 padding-left: 14px;
 padding-top: 10px;
}
.mCon_c2 {
 padding: 0px 4px;
 height: 568px;
 line-height: 24px;
 overflow: hidden;
}
.mc2_left {
 float: left;
 width: 631px;
 background: url(../images/m1sma_bg2.jpg) repeat-y center top;
 height: 568px;
}
.mc2_1h {
 background: url(../images/mtibg.jpg) no-repeat;
 height: 110px;
 display: block;
 margin-bottom: 13px;
}
.mc2_more,.mc2_more:hover {
 margin-top: 24px;
 margin-right: 5px;
}
.mc2_c1 {
 margin: 0px auto;
 height: 145px;
 width: 595px;
}
.mc2_bx1 {
 background: #F2F2F2;
 float: left;
 height: 126px;
 width: 404px;
 border: 1px solid #D7D4CD;
 padding: 10px 0px 0px 7px;
 margin-right: 10px;
 position: relative;
 left: 7px;
 display: inline;
 overflow:hidden;
}
.mc2_imglist {
 float: left;
 width: 170px;
 position: relative;
 left: 9px;
}
.mc2_imglist ul li {
 float: left;
 height: 51px;
 width: 69px;
 border: 2px solid #D5D6D0;
 margin: 6px 5px 3px;
 display: inline;
 cursor:pointer;
}
.mc2_img {
 float: left;
 padding: 0px 10px 0px 5px;
}
.mc2_txt {
 color: #6F0000;
 text-indent: 24px;
 float: left;
 width: 220px;
}
.mc2_right {
 padding-top: 23px;
}
.mc2_right .mc1r_box {
 margin-bottom: 22px;
}
.mc2_c2 {
 height: 300px;
 background: url(../images/m1sma_bg3.jpg) no-repeat center bottom;
 padding: 0px 0px 0px 28px;
}
.mc2_img2 {
 height: 62px;
 width: 65px;
 border: 1px solid #CCC;
 display: block;
 float: left;
}

.mc2_sm1 {
 float: left;
 width: 315px;
 padding-right: 16px;
 overflow:hidden;
}
.mc2_sm2 {
 padding: 13px 0px;
 border-bottom: 1px dashed #CCC;
 height: 68px;
}
.mc2_txt2 {
 float: right;
 width: 227px;
 position: relative;
 top: -5px;
}
.mc2_p {
 text-indent: 24px;
 display: inline-block;
}
.mc2_c2right {
 background: url(../images/m1_bg3.jpg) no-repeat left center;
 height: 265px;
 width: 257px;
 float: left;
 overflow:hidden;
}
.mc2_2h {
 padding: 13px 0px 0px 28px;
 display: block;
 height: 37px;
}
.mc2_txt3 ul li {
 line-height: 20px;
 padding-left: 51px;
}
.mc2_txt3 {
 padding-top: 13px;
}
.mc3_h2 {
 padding: 20px 40px 15px 30px;
 height: 45px;
}
.mc3_tl {
 float: left;
}
.mc3r_more,.mc3r_more:hover {
 float: right;
 line-height: 42px;
 background: url(../images/m1bg4.png) no-repeat center;
 display: block;
 height: 42px;
 width: 66px;
 text-align: center;
 font-family: "宋体";
 color: #FFF;
 padding-top: 3px;
}
.mc3_list {
 background: url(../images/m1box_bg2.jpg) repeat-y;
}
.mc3_topBg {
 background: url(../images/m1box_bg1.jpg) no-repeat center top;
 height: 4px;
 overflow: hidden;
}
.mc3_bomBg {
 background: url(../images/m1box_bg3.jpg) no-repeat center bottom;
 height: 8px;
 overflow: hidden;
}
.mc3_ul {
 padding: 8px 20px;
}
.mc3_ul ul li {
 float: left;
 height: 138px;
 width: 308px;
 padding: 8px 0px 8px 12px;
}
.mc3_img {
 background: url(../images/book_bg.jpg) no-repeat;
 padding: 4px 0px 0px 4px;
 height: 132px;
 width: 126px;
 float: left;
}
.mc3_1txt {
 float: left;
 width: 155px;
 line-height: 24px;
 padding: 5px 0px 0px 20px;
}
.old_price {
 color: #989898;
 text-decoration: line-through;
}
.m4con {
 background: url(../images/mc4bg.jpg) no-repeat;
 margin: 0px auto;
 height: 367px;
 width: 995px;
}
.mc5con {
 margin: 0px auto;
 height: 283px;
 width: 990px;
 padding-top: 15px;
}
.m4con_left {
 float: left;
 width: 608px;
 padding-left: 21px;
}
.m4c1 {
 height: 105px;
 padding: 34px 0px 0px 245px;
}
.m4chg_btn {
 float: left;
 height: 45px;
 width: 120px;
 line-height: 38px;
 text-align: center;
 cursor: pointer;
}
.m4list ul li {
 background: url(../images/chgebg.jpg) no-repeat;
 float: left;
 width: 165px;
 padding-right: 33px;
 height: 218px;
 line-height: 24px;
 text-align: center;
 display: inline;
 margin-left: 3px;
}
.m4list ul li img {
 display: block;
 margin: 8px 0px 9px 12px;
}
.m4CutBtn {
 float: left;
 height: 45px;
 width: 120px;
 line-height: 38px;
 text-align: center;
 cursor: pointer;
 background: url(../images/change.png) no-repeat;
}
.m4list {
 height: 218px;
 width: 605px;
 position: relative;
}
.mc4pos_more,.mc4pos_more:hover {
 line-height: 42px;
 background: url(../images/m1bg4.png) no-repeat center;
 display: block;
 height: 42px;
 width: 66px;
 text-align: center;
 font-family: "宋体";
 color: #FFF;
 position: absolute;
 top: -108px;
 right: 21px;
}
.m4con_right {
 float: right;
 width: 295px;
 padding-right: 15px;
}
.m4con_1t {
 font: bold 16px "微软雅黑";
 color: #FFF;
 float: left;
 padding-top: 16px;
}
.m4con_h2 .mc3r_more {
 margin-top: 10px;
}
.m4con_h2 {
 display: block;
 height: 86px;
}
.mc4_list2 ul li {
 float: left;
 height: 64px;
 width: 119px;
 border: 1px solid #CCC;
 margin: 0px 13px 13px 3px;
}
.mc4_list2 {
 padding-top: 5px;
}
.mlovCon {
 margin: 0px auto;
 width: 932px;
}
.mlov_top {
 height: 335px;
 padding-top: 10px;
}
.mtop_left {
 background: url(../images/move_bg.jpg) no-repeat;
 float: left;
 height: 320px;
 width: 545px;
 padding: 13px 0px 0px 14px;
}
.mlov_move {
 height: 301px;
 width: 525px;
 border: 1px solid #D8D1C7;
 display: inline-block;
}
.mlov_right {
 float: right;
 width: 351px;
 padding-top: 4px;
}
.mlov_more {
 text-align: right;
 height: 45px;
 clear: both;
}
.mlov_bom {
 margin: 0px auto;
 width: 908px;
}
.mlov_left {
 float: left;
 width: 422px;
}
.mbom_right {
 float: right;
 width: 437px;
}
.mlov_left ul li {
 height: 112px;
 padding-top: 8px;
 border-bottom: 1px dotted #747474;
}
.mlov_img {
 float: left;
 padding-top: 18px;
}
.mlov_img img {
 padding: 1px;
 height: 62px;
 width: 65px;
 border: 1px solid #747474;
}
.mlov_txt {
 float: right;
 width: 332px;
 line-height: 20px;
}
.mlov_txt a {
 text-indent: 24px;
 display: inline-block;
}
.mlov_txt strong {
 display: block;
 line-height: 34px;
}
.mlov_1a {
 line-height: 22px;
 color: #AE0D03;
 display: inline-block;
 font-family: "宋体";
}
.mbom_right ul li {
 font-family: "宋体";
 color: #AE0D03;
}
.jrie{*padding-top:17px;}